/*================ Slide Video Youtube 02================*/
#box_slide_video .item .image img {
    /*width: 100%;*/
    width: 300px;
    height: 220px;
}

#box_slide_video .item .title {
    font-size: 15px;
    color: #252525;
    padding: 15px 0;
    line-height: 23px;
    font-family: "Roboto-Regular";
}

#box_slide_video .item {
    position: relative;
}

#box_slide_video .item .fa {
    position: absolute;
    color: #fff;
    font-size: 50px;
    top: 50%;
    left: 50%;
    margin: -25px 0 0 -25px;
}

#box_slide_video .bxslider {
    display: none;
    position: relative;
}

#box_slide_video .bx-pager {
    display: none;
}

#box_slide_video .bx-wrapper {
    position: relative;
    -moz-box-shadow: 0 0 0 #ccc;
    -webkit-box-shadow: 0 0 0 #ccc;
    box-shadow: 0 0 0 #ccc;
    border: 0 solid #fff;
    background: none;
}

/*#box_slide_video .bx-controls-direction a {*/
/*    position: absolute;*/
/*    top: 50%;*/
/*    text-indent: -99999px;*/
/*    overflow: hidden;*/
/*    width: 54px;*/
/*    height: 54px;*/
/*    margin-top: -27px;*/
/*    border-radius: 4px;*/
/*}*/

/*#box_slide_video .bx-controls-direction a:hover {*/
/*    box-shadow: 0 0 20px rgba(34, 30, 31, 0.4);*/
/*}*/

/*#box_slide_video .bx-controls-direction a.bx-prev {*/
/*    background: url("prev_2.png") no-repeat center center;*/
/*    !*left: -70px;*!*/
/*    left: -50px;*/
/*}*/

/*#box_slide_video .bx-controls-direction a.bx-next {*/
/*    background: url("next_2.png") no-repeat center center;*/
/*    !*right: -70px;*!*/
/*    right: -50px;*/
/*}*/


#box_slide_video .bx-controls-direction a {
    color: #fff;
    font-size: 40px;
    position: absolute;
    top: 42%;
    z-index: 9;
    cursor: pointer;
    height: 36px;
    width: 36px;
    background: #00b0ff;
    border-radius: 50%;
    opacity: .6;
}

#box_slide_video .bx-controls-direction a:hover {
    color: #fff;
    opacity: 1;
}

#box_slide_video .bx-controls-direction a.bx-prev{
    /*left: -35px;*/
    left: 0px;
}

#box_slide_video .bx-controls-direction a.bx-next{
    /*right: -35px;*/
    right: 0px;
}
#box_slide_video .bx-controls-direction a.bx-prev span{
    position: relative;
    top: -4px;
    left: 8px;
}

#box_slide_video .bx-controls-direction a.bx-next span{
    position: relative;
    top: -4px;
    left: 13px;
}
#box_slide_video .bx-wrapper .bx-controls{
    visibility: hidden;
}
#box_slide_video .bx-wrapper:hover .bx-controls{
    visibility: visible;
}
a.video-box {
    display: inline-block;
    position: relative;
}

a.video-box::before {
    content: "";
    display: block;
    position: absolute;
    z-index: 2;
    left: 50%;
    top: 50%;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid #fff;
    -webkit-transform: translate(-40%, -50%);
    transform: translate(-40%, -50%);
}

a.video-box::after {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-color: rgba(197, 197, 197, 0.5);
    -webkit-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
}

a.video-box:hover::after {
    -webkit-transform: translate(-50%, -50%) scale(1.2);
    transform: translate(-50%, -50%) scale(1.2);
}
@media ( max-width: 996px) {
    #box_slide_video .bx-wrapper .bx-controls{
        visibility: visible;
    }
    #box_slide_video .bx-controls-direction a.bx-prev {
        left: 0;
    }

    #box_slide_video .bx-controls-direction a.bx-next {
        right: 0;
    }
    #box_slide_video .item .image img {
        width: 100%;
        height: 240px;
        padding-left: 10px;
        padding-right: 10px;
    }
}
/*================ End Slide Video Youtube 02================*/



/*================ CSS Style 2 Slide Video Youtube 02================*/
/*vinno css*/
@media(min-width: 992px){
    .mfp-iframe-holder .mfp-content{
        width: 65% !important;
    }
}
.mfp-iframe-holder .mfp-content{
    border: 1px solid #d2d2d2;
    box-shadow: 0 0 10px #d6d6d6;
}
/* Magnific Popup CSS */

.mfp-bg {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1042;
    overflow: hidden;
    position: fixed;
    background: #0b0b0b;
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.mfp-wrap {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1043;
    position: fixed;
    outline: none !important;
    -webkit-backface-visibility: hidden;
}

.mfp-container {
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    padding: 0 8px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.mfp-container:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.mfp-align-top .mfp-container:before {
    display: none;
}

.mfp-content {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
    text-align: left;
    z-index: 1045;
}

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
    /*width: 100%;*/
    cursor: auto;
}

.mfp-ajax-cur {
    cursor: progress;
}

.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
    /*cursor: -webkit-zoom-out;*/
    cursor: zoom-out;
}

.mfp-zoom {
    cursor: pointer;
    /*cursor: -webkit-zoom-in;*/
    cursor: zoom-in;
}

.mfp-auto-cursor .mfp-content {
    cursor: auto;
}

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.mfp-loading.mfp-figure {
    display: none;
}

.mfp-hide {
    display: none !important;
}

.mfp-preloader {
    color: #CCC;
    position: absolute;
    top: 50%;
    width: auto;
    text-align: center;
    margin-top: -0.8em;
    left: 8px;
    right: 8px;
    z-index: 1044;
}

.mfp-preloader a {
    color: #CCC;
}

.mfp-preloader a:hover {
    color: #FFF;
}

.mfp-s-ready .mfp-preloader {
    display: none;
}

.mfp-s-error .mfp-content {
    display: none;
}

button.mfp-close,
button.mfp-arrow {
    overflow: visible;
    cursor: pointer;
    border: 0;
    -webkit-appearance: none;
    display: block;
    outline: none;
    padding: 0;
    z-index: 1046;
    -webkit-box-shadow: none;
    box-shadow: none;
}

button::-moz-focus-inner {
    padding: 0;
    border: 0;
}

.mfp-close {
    width: 44px;
    height: 44px;
    line-height: 44px;
    position: absolute;
    right: 0;
    top: 0;
    text-decoration: none;
    text-align: center;
    opacity: 0.65;
    filter: alpha(opacity=65);
    padding: 0 0 18px 10px;
    color: #FFF;
    font-style: normal;
    font-family: inherit;
    font-size: 40px;
    font-weight: 100;
    text-shadow: none;
    background: transparent;
}

.mfp-close:hover,
.mfp-close:focus {
    opacity: 1;
    filter: alpha(opacity=100);
}

.mfp-close:active {
    top: 1px;
}

.mfp-close-btn-in .mfp-close {
    color: #333;
}

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
    color: #FFF;
    right: -6px;
    text-align: right;
    padding-right: 6px;
    width: 100%;
}

.mfp-counter {
    position: absolute;
    top: 0;
    right: 0;
    color: #CCC;
    font-size: 12px;
    line-height: 18px;
    white-space: nowrap;
}

.mfp-arrow {
    position: absolute;
    background: #000;
    opacity: 0.45;
    filter: alpha(opacity=45);
    margin: 0;
    top: 50%;
    margin-top: -47px;
    padding: 0;
    width: 75px;
    height: 95px;
    -webkit-tap-highlight-color: transparent;
}

.mfp-arrow:active {
    margin-top: -49px;
}

.mfp-arrow:hover,
.mfp-arrow:focus {
    opacity: 1;
    filter: alpha(opacity=100);
}

.mfp-arrow:before,
.mfp-arrow:after,
.mfp-arrow .mfp-b,
.mfp-arrow .mfp-a {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 30px;
    margin-left: 35px;
    border: medium inset transparent;
}

.mfp-arrow:after,
.mfp-arrow .mfp-a {
    border-top-width: 10px;
    border-bottom-width: 10px;
    top: 8px;
}

.mfp-arrow .mfp-b {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7;
}

.mfp-arrow-left {
    left: 0;
}

.mfp-arrow-left:after,
.mfp-arrow-left .mfp-a {
    border-right: 12px solid #FFF;
    margin-left: 24px;
}

.mfp-arrow-left .mfp-b {
    margin-left: 25px;
    border-right: 27px solid #3F3F3F;
}

.mfp-arrow-right {
    right: 0;
}

.mfp-arrow-right:after,
.mfp-arrow-right .mfp-a {
    border-left: 12px solid #FFF;
    margin-left: 34px;
}

.mfp-arrow-right .mfp-b {
    border-left: 27px solid #3F3F3F;
}

.mfp-iframe-holder {
    padding-top: 40px;
    padding-bottom: 40px;
}

.mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 1200px;
}

.mfp-iframe-holder .mfp-close {
    top: -50px;
}

.mfp-iframe-scaler {
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-top: 56.25%;
}

.mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
}


/* Main image in popup */

img.mfp-img {
    width: auto;
    max-width: 100%;
    height: auto;
    display: block;
    line-height: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 50px 0 50px;
    margin: 0 auto;
}


/* The shadow behind the image */

.mfp-figure {
    line-height: 0;
}

.mfp-figure small {
    color: #BDBDBD;
    display: block;
    font-size: 12px;
    line-height: 14px;
}

.mfp-figure figure {
    margin: 0;
}

.mfp-bottom-bar {
    margin-top: -36px;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    cursor: auto;
}

.mfp-title {
    text-align: left;
    line-height: 18px;
    color: #F3F3F3;
    word-wrap: break-word;
    padding-right: 36px;
}

.mfp-image-holder .mfp-content {
    max-width: 100%;
}

.mfp-gallery .mfp-image-holder .mfp-figure {
    cursor: pointer;
}
@media(max-width: 992px){
    .mfp-container {
        text-align: center;
        position: fixed;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        padding: 0 8px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
}
@media screen and (max-width: 800px) and (orientation: landscape),
screen and (max-height: 300px) {
    /**
       * Remove all paddings around the image on small screen
       */
    .mfp-img-mobile .mfp-image-holder {
        padding-left: 0;
        padding-right: 0;
    }
    .mfp-img-mobile img.mfp-img {
        padding: 0;
    }
    .mfp-img-mobile .mfp-figure:after {
        top: 0;
        bottom: 0;
    }
    .mfp-img-mobile .mfp-figure small {
        display: inline;
        margin-left: 5px;
    }
    .mfp-img-mobile .mfp-bottom-bar {
        background: rgba(0, 0, 0, 0.6);
        bottom: 0;
        margin: 0;
        top: auto;
        padding: 3px 5px;
        position: fixed;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    .mfp-img-mobile .mfp-bottom-bar:empty {
        padding: 0;
    }
    .mfp-img-mobile .mfp-counter {
        right: 5px;
        top: 3px;
    }
    .mfp-img-mobile .mfp-close {
        top: 0;
        right: 0;
        width: 35px;
        height: 35px;
        line-height: 35px;
        background: rgba(0, 0, 0, 0.6);
        position: fixed;
        text-align: center;
        padding: 0;
    }
}


/*================ End CSS Style 2 Slide Video Youtube 02================*/